import axipy
from axipy import selection_service

name_table='world'
table=axipy.app.mainwindow.catalog().find(name_table)
features=table.items()
#count=len(features)
selection_ft=selection_service.as_cursor()
pass